--- a/python/pyproject.toml
+++ b/python/pyproject.toml
@@ -8,7 +8,7 @@
 description = "Basix Python interface"
 readme = "../README.md"
 requires-python = ">=3.9"
-license = { file = "../LICENSE" }
+license = { file = "LICENSE" }
 authors = [
     { email = "fenics-steering-council@googlegroups.com" },
     { name = "FEniCS Steering Council" },
@@ -34,4 +34,4 @@
 minimum-version = "0.5"
 cmake.minimum-version = "3.19.0"
 wheel.packages = ["basix"]
-wheel.license-files = ["../LICENSE"]
+wheel.license-files = ["LICENSE"]
